GET
/project/{projectId}/scenario/{scenarioId}/quality-profile
curl \
--request GET 'https://live.smartpmtech.com/project/{projectId}/scenario/{scenarioId}/quality-profile' \
--header "X-API-KEY: $API_KEY" \
--header "X-COMPANY-ID: string"
Response examples (200)
{
"scoreReporting": "Letter",
"qualityThreshold": [
{
"impactType": "MIXED",
"fineImpact": 42.0,
"badImpact": 42.0,
"evaluationTarget": "PERCENTAGE",
"isHidden": true,
"id": 42,
"values": [
{
"value": 42.0,
"id": 42,
"indicator": "GOOD"
}
],
"filters": [
{
"value": "string",
"field": "string",
"id": 42,
"entity": "Activity",
"operator": "EQUALS"
}
],
"metric": "ACTIVITIES_TOTAL"
}
],
"name": "string",
"id": 42,
"configuration": {},
"companyId": "string"
}